uuid:
  -
    value: 37bac585-1c62-41d3-bf0f-f507f6bad00b
langcode:
  -
    value: en
shortcut_set:
  -
    target_id: default
    target_type: shortcut_set
    target_uuid: ad14d03e-0193-4cfc-82a2-af210b221d16
title:
  -
    value: 'Add content'
weight:
  -
    value: -20
link:
  -
    uri: 'internal:/node/add'
    title: null
    options: {  }
default_langcode:
  -
    value: true
_content_sync:
  entity_type: shortcut
  entity_dependencies: {  }
